Subject: [ETI Informal 1AD.04.01.02] The Passion
From: "James R @ ETIMin" <[email-masked]>
To: "Lists @ ETI Min" <[email-masked]>
Date: Wed, 21 Jan 2004 09:52:24 +0200

BlankGreetings,

I received the following email and thought that it might be of interest.

Warm regards and blessings

James Robertson

This letter was written by the daughter of James Dobson (Focus on the Family). It was written after a private screening she and her father had of "The Passion," Mel Gibson's upcoming movie about Christ's final hours.    

Dear Friends: 

    A couple months ago, I had the unique privilege of accompanying my family to Mel Gibson's studio to see a private screening of his film, The Passion. Many of you have probably heard about this portrayal of the last 12 hours in the earthly life of Jesus Christ. I can say that The Passion is the most beautiful, profound, accurate, disturbing, realistic, and bloody depiction of this story that I have ever seen. It is truly amazing, and it left all of us speechless for a few minutes when it was over. Mr. Gibson entered the room during the last ten minutes of the screening, and stayed for an hour to discuss the content and to answer questions. He's hoping that my dad and Focus on the Family will help promote it, and my dad has (without question!) agreed to do so. Mr. Gibson expressed a concern about his position in the entertainment industry, and said that this film will affect his status from here on. When asked why he made the movie, he said that he had no choice in the matter--he felt called to the assignment, and he was determined to carry it out. 

Questions had been raised as to whether he can find a distributor. Asked about it at the screening, Mr. Gibson said confidently, "Oh, I'll find a distributor!" The Passion should not be labeled a religious film, or something to be shown only in churches. Compared with examples of recent Christian films, like Left Behind, The Passion is a work of high art and great storytelling. The rough cut I saw contained graphic scenes, including the seemingly endless scourging of Jesus. The crucifixion scene is long, bloody and painful to watch. It's very disturbing, but it's also moving at the same time. While I was taking all of this in, I was thinking, "Christ did this for ME, and he would have gone through it if I was the only one in all the world, and the same goes for each person who has ever lived!"  To those in the Jewish community who worry that the film, which is scheduled for release next Easter season ('04), might contain anti-Semitic elements, or encourage people to persecute Jews, fear not. The film does not indict Jews for the death of Jesus. It is faithful to the New Testament account. Also, Mr. Gibson, a devout Roman Catholic, does not elevate Mary beyond what Scripture says of her, which will broaden the film's appeal to Protestants. The dialogue is in Aramaic and Latin. English subtitles are provided, and they are very helpful in following the story line. A decision about using them in the final version has not been made. My family and I tried to persuade Mr. Gibson to leave the subtitles in, and my dad pointed out that those who are unbelievers (or those who are weak in their understanding) will have no idea of what's going on in the flashback scenes of Jesus' life without subtitles. 

In The Passion, few liberties are taken with the Gospel account, and the extra dialogue added helps round out the characters without damaging historical or Biblical accuracy. Satan is cleverly played as an asexual being who at first seems to be an observer in the Garden of Gethsemane (and other scenes), but then becomes a snake slithering between the character's feet and attempting to wrap itself around the arm of the prostrate and praying Jesus. The film is an intense two hours. It uses unknown actors, which keeps the focus on the message. By the end of the film (a unique portrayal of the Resurrection), the viewer is exhausted! Thirteen years ago, actor Mickey Rooney wrote an editorial for Variety in which he said, "The onscreen depiction of religion is less than flattering, and, as a Christian, I pray the era of denigrating religion on screen comes to a screeching halt. And soon. "His prayer has been answered in The Passion. It is a soul-stirring film that deserves wide distribution and viewing. Its message is not just for Christians, but for everyone. I hope you all will support Mel Gibson's bold and courageous effort to portray the sacrifice that our Lord made for us. Pass this email on, if you feel led, and be sure to see The Passion when it comes out. Yes, it is a disturbing film, but every person should see this realistic depiction of what Christ did for them!  Blessings to you, Danae Dobson